/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.arrebol.taxiservicios.model.sp.report;

import java.io.Serializable;
import java.util.Date;

/**
 *
 * @author Oscar
 */
public class ReportReleaseResource implements Serializable {
    
   private static final long serialVersionUID = -5319452600487510947L;
   
   private String id;
   private String chofer;
   private String taxi;
   private Date fechaInicial;
   private Date fechaFinal;
   private int numDays;
   private String contractService;
   private String cliente;
   private int numDaysDates;

    public ReportReleaseResource(String id, String chofer, String taxi, Date fechaInicial, Date fechaFinal, int numDays, String contractService, String cliente, int numDaysDates) {
        this.id = id;
        this.chofer = chofer;
        this.taxi = taxi;
        this.fechaInicial = fechaInicial;
        this.fechaFinal = fechaFinal;
        this.numDays = numDays;
        this.contractService = contractService;
        this.cliente = cliente;
        this.numDaysDates = numDaysDates;
    }

    public int getNumDaysDates() {
        return numDaysDates;
    }

    public void setNumDaysDates(int numDaysDates) {
        this.numDaysDates = numDaysDates;
    }

    public String getCliente() {
        return cliente;
    }

    public void setCliente(String cliente) {
        this.cliente = cliente;
    }
   
    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getChofer() {
        return chofer;
    }

    public void setChofer(String chofer) {
        this.chofer = chofer;
    }

    public String getTaxi() {
        return taxi;
    }

    public void setTaxi(String taxi) {
        this.taxi = taxi;
    }

    public Date getFechaInicial() {
        return fechaInicial;
    }

    public void setFechaInicial(Date fechaInicial) {
        this.fechaInicial = fechaInicial;
    }

    public Date getFechaFinal() {
        return fechaFinal;
    }

    public void setFechaFinal(Date fechaFinal) {
        this.fechaFinal = fechaFinal;
    }

    public int getNumDays() {
        return numDays;
    }

    public void setNumDays(int numDays) {
        this.numDays = numDays;
    }

    public String getContractService() {
        return contractService;
    }

    public void setContractService(String contractService) {
        this.contractService = contractService;
    }
   
   
}
